*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: url(./assets/GokuEVegeta.png);
    background-size: 53%;
    background-position: center;
    background-repeat: no-repeat;

    min-height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

.buttons {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 20px 0;
}

button {
    padding: 10px;
    font-size: 50px;
    cursor: pointer;
    border: none;
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
}

button:hover {
    transform: scale(1.08);
    opacity: 0.9;
}

#rock {
    background-color: #a200ff;
   }

#paper {
    background-color: #9ee01a;        
}

#scissors {
    background-color: #7dbeed;
}

p#resultado, p.your.score, p.alexa.score {
    font-size: 20px;
    margin: 10px 0;
}

.your.score span{
   color: #1f5cd7;
}

.alexa.score span{
    color: #e24747;
}

#reset {
    padding: 10px 20px;
    font-size: 15px;
    font-weight: bold;

    color: white;
    background-color: #ff4d4d;

    border: none;
    border-radius: 10px;

    cursor: pointer;

    transition: 0.3s;
}

#reset:hover {
    background-color: #d63031;
    transform: scale(1.05);
}